<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/bg_round_corner_16_7_9970ff"
    android:orientation="vertical"
    android:paddingVertical="20dp">

    <LinearLayout
        android:id="@+id/ll_content"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="26.7dp"
        android:layout_marginBottom="10dp"
        android:gravity="center_vertical"
        tools:ignore="UseCompoundDrawables">

        <ImageView
            android:layout_width="36dp"
            android:layout_height="36dp"
            android:contentDescription="@null"
            android:src="@drawable/ic_request_speak" />

        <TextView
            android:id="@+id/tv_content"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="11.7dp"
            android:fontFamily="@font/gmarket_sans_medium"
            android:textColor="@color/color_eeeeee"
            android:textSize="13.3sp"
            tools:text="OOO님이 스피커 요청을 했어요!\n스피커로 초대할까요?" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/ll_action_buttons"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="end"
        android:layout_marginEnd="26.7dp"
        android:visibility="gone">

        <TextView
            android:id="@+id/tv_cancel"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/bg_round_corner_13_3_33ffffff_ffffff"
            android:fontFamily="@font/gmarket_sans_medium"
            android:letterSpacing="-0.03"
            android:paddingHorizontal="8dp"
            android:paddingVertical="8.3dp"
            android:textColor="@color/white"
            android:textSize="10sp"
            tools:ignore="SmallSp"
            tools:text="건너뛰기" />

        <TextView
            android:id="@+id/tv_confirm"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="6.7dp"
            android:background="@drawable/bg_round_corner_13_3_ffffff"
            android:fontFamily="@font/gmarket_sans_medium"
            android:letterSpacing="-0.03"
            android:paddingHorizontal="8dp"
            android:paddingVertical="8.3dp"
            android:textColor="@color/color_9970ff"
            android:textSize="10sp"
            tools:ignore="SmallSp"
            tools:text="스피커로 참여하기" />
    </LinearLayout>
</LinearLayout>
